.page_title_section {
    max-width: 50%;
    margin: 0 auto;
}

.department_left h4 {
    margin-bottom: 15px;
}

.department_left ul li {
    list-style: none;
}

.department_left ul li a {
    display: block;
    font-family: 'Ideal Sans Book';
    font-size: 16px;
    line-height: 26px;
}

.job_services li.active a {
    color: #202322 !important;
}

.department_left h5 {
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 34px;
    font-family: 'Quarto bold';
}

.Career_main_block .container {
    max-width: 922px;
    margin: 0 auto
}

.department_left {
    width: 257px;
    float: left;
    margin-right: 30px;
}

.department_right_main {
    float: left;
    width: 635px;
    position: relative;
    margin-bottom: 150px;
}

.department_right_main .department_block {
    width: 100%;
    padding: 13px 30px;
    border-left: 1px solid;
    margin-bottom: 50px;
}

.department_right_main .department_block {
    position: relative;
}

.department_right_main .department_block label {
    margin-bottom: 17px;
    display: block;
    font-family: 'Ideal Sans Book';
    cursor: pointer;
}

.department_right_main .department_block h3 {
    margin-bottom: 22px;
}

.department_right_main .department_block p {
    margin-bottom: 40px;
}

.department_right_main .department_block a {}

.department_block_design h3 {
    margin-bottom: 5px !important;
}

.department_block_design span {
    font-size: 15px;
    font-weight: 900;
    font-family: 'Ideal Sans Book';
    margin-bottom: 18px;
    display: inline-block;
}

.orng_more {
    position: relative;
    padding-right: 20px;
    font-size: 16px;
    line-height: 26px;
}

.orng_more:after {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    right: 0px;
    top: 4px;
    background: url(../image/right-arrow-orange.svg) no-repeat center;
    background-size: 10px;
}

.orng_more:hover {
    color: #000 !important;
}

.orng_more:hover:after {
    background: url(../image/right-arrow-black.svg) no-repeat center;
    background-size: 10px;
    background-size: 10px;
}

.gray_link {
    color: #9b9b9b;
}

.contact_page .orng_more:hover:before {
    content: "";
    border-bottom: 1px solid;
    position: absolute;
    left: 0;
    right: 20px;
    bottom: 0;
}

.contact_page .orng_more:hover:after {
    background: url(../image/right-arrow-orange.svg) no-repeat center;
    background-size: 10px;
}

.contact_page .orng_more:hover {
    color: #F15D22 !important;
}

.top_contact_section {
    margin-bottom: 60px;
}

.common_career_freelance {
    position: relative;
    margin-bottom: 164px;
}

.common_career_freelance .first_freelance {
    position: relative;
    width: 73%;
}

.common_career_freelance img {
    max-width: 100%;
    width: 100%;
    /*height: 500px;*/
    object-fit: cover;
}

.common_career_freelance p {
    margin-bottom: 15px;
}

.common_career_freelance h2 {
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 25px;
}

.main_second_freelance {
    text-align: right;
}

.second_freelance {
    width: 73%;
    display: inline-block;
}

.main_first_freelance .careers_white_box {
    text-align: left;
    max-width: 365px;
    position: absolute;
    top: 15%;
    left: 64%;
}

.main_first_freelance .title_white_box {
    padding: 16px 29px;
    background: #F8F7F2;
}

.main_first_freelance .desc_white_box {
    padding-left: 40%;
}

.main_first_freelance.common_career_freelance h2 {
    margin: 0;
}

.second_freelance .careers_white_box {
    text-align: left;
    max-width: 365px;
    position: absolute;
    top: 15%;
    right: 64%;
}

.second_freelance .title_white_box {
    background: #F8F7F2;
    padding: 16px 29px;
}

.second_freelance .desc_white_box {
    padding-left: 29px;
}


/* contact us page css  */

.contact_inovation {
    overflow: hidden;
}

.tittle_wrapper_page {
    margin-top: 155px;
    margin-bottom: 185px;
    text-align: center;
}

.inner_inovation .inovation_images {
    display: inline-block;
    width: 64%;
    position: relative;
}

.inner_inovation {
    margin-bottom: 150px;
}

.inovation_images img {
    max-width: 100%;
    max-width: 540px;
    height: 515px;
    transition: all 0.3s ease;
    position: relative;
    z-index: 1;
    object-fit: cover;
}

.inovation_images .image_second {
    position: absolute;
    left: 95px;
    top: 88px;
    z-index: 1;
    width: 100%;
}

.inovation_images .image_second:hover {
    z-index: 2;
}

.inovation_images .image_first:hover {
    z-index: 2;
}

.inner_inovation .inovation_desc {
    display: inline-block;
    width: 35%;
    vertical-align: top;
}

.qustion_inovation {
    max-width: 260px;
    padding: 40px 0;
    position: relative;
    text-align: center !important;
}

.qustion_inovation h5 {
    margin-bottom: 15px;
}

.qustion_inovation p {
    margin-bottom: 20px;
}


/*.qustion_inovation.first_question:after{position: absolute;content: "";width: 450px; border-bottom: 1px solid; bottom: 0; right: 0px;}
.qustion_inovation.second_question:after{position: absolute;content: "";border-bottom: 1px solid; width: 3000px; bottom: 0; left: 0%;}
*/

.contact_magic_section .small_img {
    top: 0;
}

.contact_magic_section h3 {
    text-align: center;
    margin-bottom: 20px;
}

.contact_magic_section .magic_desc_main {
    margin-top: 50px;
}

.contact_magic_section .magic_desc {
    margin-bottom: 25px;
}

.contact_magic_section .magic_desc h5 {
    margin-bottom: 15px;
}

.contact_magic_section .magic_desc p {
    display: inline-block;
    margin-right: 20px;
}

.contact_social_box .additional_brand_wrapper:after {
    display: none;
}

.contact_social_box {
    text-align: center;
}

.contact_social_box .additional_brand_wrapper ul li h5 {
    margin: 22px 0 15px;
}

.fullwidth_imagepart.contact_img_box_section .fullwidth_image_inpart {
    width: 52%;
}

.additional_brand.contact_social_box {
    margin-bottom: 100px;
}

.contact_social_box ul li:hover a label {
    color: #F15D22;
}

.contact_social_box ul li a {
    display: block;
    padding: 15px;
}

.contact_social_box ul li a label {
    cursor: pointer;
    color: #9B9B9B;
}

.contact_social_box ul li {
    margin-right: 10px;
}

.contact_social_box ul li:last-child {
    margin-right: 0px;
}

.hubspot-form1 .hbspt-form fieldset:nth-child(3) {
    margin-top: 20px !important;
}

.contactform_1 .hs_company.hs-company.hs-fieldtype-text.field.hs-form-field,
.hs_company.hs-company.hs-fieldtype-text.field.hs-form-field, .hireus_form .hbspt-form .hs_email , .hireus_form .hbspt-form .hs_message{
    margin: 20px 0 0px !important;
}
.contactform_1 .hs_message.hs-message.hs-fieldtype-textarea.field.hs-form-field{
    margin: 20px 0 20px !important;
}
.contactform_1 .contactus-form-left {
    padding: 88px 186px 88px 196px !important;
}

/*   page not found   */

.inner_page_not_found {
    max-width: 70%;
    margin: 0 auto;
    text-align: center;
    padding: 60px;
}

.inner_page_not_found h1 {
    margin-bottom: 30px;
}

.inner_page_not_found h3 {
    margin-bottom: 30px;
    color: #9B9B9B;
}

.full_video_image {
    padding-top: 56.25%;
    position: relative;
}

.full_video_image iframe,
.full_video_image video {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 1140px) {
    .careers_white_box h2 {
        font-size: 40px;
        line-height: 50px;
    }
    .inovation_images img {
        max-width: 480px;
    }
}

@media only screen and (max-width: 991px) {
    .common_career_freelance {
        margin-bottom: 100px;
    }
    .main_first_freelance .desc_white_box {
        padding-left: 35%;
    }
    .tittle_wrapper_page {
        margin: 100px 0;
    }
    .page_title_section {
        max-width: 80%;
    }
    .inovation_images img {
        height: 400px;
        max-width: 320px;
    }
    .inovation_images .image_second {
        left: 75px;
        top: 68px;
    }
    .qustion_inovation {
        padding: 20px 0;
    }
    .inner_inovation {
        margin-bottom: 40px;
    }
    .contact_magic_section {
        padding-top: 20px;
    }
    .contact_magic_section .magic_desc_main {
        margin-top: 30px;
    }
    .fullwidth_imagepart.contact_img_box_section .fullwidth_image_inpart h3 {
        font-size: 36px;
        line-height: 46px;
        margin-bottom: 27px;
    }
    .Career_main_block .container {
        max-width: 767px;
    }
    .department_right_main {
        width: 445px;
    }
}

@media only screen and (max-width: 767px) {
    .common_career_freelance .first_freelance {
        width: 100%;
    }
    .main_second_freelance {
        text-align: left;
    }
    .common_career_freelance .first_freelance,
    .second_freelance {
        width: 100%;
    }
    .second_freelance .title_white_box {
        padding: 16px 0;
    }
    .second_freelance .desc_white_box {
        padding: 0;
    }
    .main_first_freelance .careers_white_box,
    .second_freelance .careers_white_box {
        position: static;
        padding: 30px 0;
        max-width: 100%;
    }
    .main_first_freelance .title_white_box {
        padding: 16px 0;
    }
    .main_first_freelance .desc_white_box {
        padding: 0;
    }
    .tittle_wrapper_page {
        margin: 70px 0;
    }
    .page_title_section {
        max-width: 100%;
    }
    .contact_magic_section .magic_desc_main {
        margin: 50px auto 15px;
        max-width: 480px;
        padding: 0 15px;
    }
    .inner_inovation .inovation_images {
        width: 100%;
        display: block;
        margin-bottom: 70px;
    }
    .inner_inovation .inovation_desc {
        width: 100%;
        display: block;
    }
    .qustion_inovation {
        padding: 30px 0;
    }
    .contact_magic_section .big_img {
        width: 100%;
        display: block;
        padding: 0;
    }
    .contact_magic_section .small_img {
        display: block;
        width: 100%;
        float: none;
        text-align: left;
    }
    .fullwidth_imagepart.contact_img_box_section .fullwidth_image_inpart {
        width: 100%;
    }
    .additional_brand.contact_social_box {
        margin-bottom: 50px;
    }
    .Career_main_block .container {
        max-width: 575px;
    }
    .department_right_main {
        width: 445px;
    }
    .department_left {
        width: 200px;
    }
    .department_right_main {
        width: 295px;
    }
    /*   page not found   */
    .inner_page_not_found {
        max-width: 100%;
        padding: 20px;
    }
}

@media only screen and (max-width: 575px) {
    .Career_main_block .container {
        max-width: 100%;
    }
    .department_left {
        width: 100%;
        margin-right: 0;
        float: none;
        margin-bottom: 50px;
    }
    .department_right_main {
        width: 100%;
        float: none;
    }
}

@media only screen and (max-width: 480px) {
    .common_career_freelance {
        margin-bottom: 50px;
    }
    .inovation_images img {
        height: 300px;
        max-width: 67%;
    }
    .inovation_images .image_second {
        left: 33%;
        top: 48px;
    }
    .contact_magic_section .big_img {
        margin-bottom: 25px;
    }
}

@media only screen and (max-width: 360px) {
    .additional_brand.contact_social_box .additional_brand_wrapper li {
        width: 100%;
        margin-bottom: 40px;
    }
    .contact_social_box ul li {
        margin-right: 0;
    }
}


/*Contact Page CSS*/

.page-template-landing-page .hubspot-form1 .hbspt-form input[type="text"],
.hubspot-form1 .hbspt-form input,
.hubspot-form1 .hbspt-form textarea {
    background: #036552 !important;
    color: #fff !important;
}

.page-template-landing-page .hbspt-form1 span {
    color: #fff !important;
}

.pt-2 {
    padding-top: 2em !important;
}

.pb-2 {
    padding-bottom: 2em !important;
}

.mt-1 {
    margin-top: 1em !important;
}

.pb-1 {
    padding-bottom: 1em !important;
}

.pt-4 {
    padding-top: 4em !important;
}

.pb-4 {
    padding-bottom: 4em !important;
}

.form-with-bg-image {
    background: #02755f !important;
}

.hubspot-form1 .hs-form-booleancheckbox span {
    color: #fff !important;
}

.hubspot-form1 .hbspt-form .hs-form-booleancheckbox span {
    border: #000 !important;
}

.hireus_form input[type="text"],
.hubspot-form1 .hbspt-form input,
.hubspot-form1 .hbspt-form textarea {
    border-bottom: none !important;
}

.hubspot-form1 .hbspt-form .hs-form-booleancheckbox input[type="checkbox"]:checked+ ::after {
    border: none !important;
    content: "\2713" !important;
    transform: rotate(0deg) !important;
    left: 3px !important;
    top: 8px !important;
}

.hubspot-form1 .hs-form-booleancheckbox input[type="checkbox"]::before {
    border: 1px solid #fff !important;
}

input[type="text"],
.hbspt-form input[type="email"],
.hbspt-form textarea {
    -webkit-box-shadow: none !important;
}

.text-white {
    color: #fff !important;
}

.contactus-form-left {
    width: 70%;
    padding-top: 2.625em !important;
    padding-bottom: 2.625em !important;
    padding-left: 6.875em !important;
    padding-right: 6.9375em !important;
}

.page-template-contact .hubspot-form1 .hbspt-form .hs_submit .hs-button.primary.large {
    border: 1px solid #fff !important;
    background: transparent !important;
    width: 143px !important;
}

.page-template-contact .hubspot-form1 .hbspt-form .hs-error-msgs label,
.hs-error-msgs span {
    color: #f8f7f1 !important;
}

.page-template-contact .hubspot-form1 .hbspt-form .no-list.hs-error-msgs.inputs-list {
    border-top: 1px solid #f8f7f1 !important;
}

.hubspot-form1 .hbspt-form span {
    text-transform: lowercase !important;
    font-size: 14px;
    padding-bottom: 10px !important;
}

.hubspot-form1 .hbspt-form span:first-letter {
    text-transform: uppercase;
}

.contactus-form-left,
.contact-us-img {
    display: inline-block;
}

.contact-us-img {
    width: 39% !important;
}

.text-center {
    text-align: center !important;
}

iframe.google_map {
    min-width: 100% !important;
    max-height: 600px !important;
    height: 600px !important;
}

@media(max-width:1500px) {
    .contactform_1 .contactus-form-left {
        width: 63%;
    }
    .contactform_1.form-with-img-sec .contact-us-img {
        width: 37% !important;
    }
}

@media(max-width:1300px) {
    .contactform_1 .contactus-form-left {
        width: 63%;
        padding: 30px 100px 30px 121px !important;
    }
    .contactform_1.form-with-img-sec .contact-us-img {
        width: 37% !important;
    }
}

@media(max-width:1200px) {
    .contactform_1 .contactus-form-left {
        width: 54%;
    }
    .contactform_1.form-with-img-sec .contact-us-img {
        width: 46% !important;
    }
}

@media (max-width: 766px) {
    .contactus-form-left {
        width: 100%;
        padding-top: 2.625em !important;
        padding-bottom: 2.625em !important;
        padding-left: 1.875em !important;
        padding-right: 1.875em !important;
    }
}

@media (min-width: 767px) and (max-width: 991px) {
    .contactus-form-left {
        width: 60%;
        padding-top: 1.625em !important;
        padding-bottom: 1.625em !important;
        padding-left: 1.875em !important;
        padding-right: 2.938em !important;
    }
    .contactus-form-left h3 {
        font-size: 2.3em !important;
    }
}

.gm-style>div:nth-child(10) {
    display: none;
}

@media (min-width: 767px) {
    .contact-details-3-col li {
        /* text-align: center;
        display: inline-block;
        width: 32.33%;*/
    }
    .contact-details-3-col.inovation_desc.pt-5.pb-5 li {
        text-align: left;
        vertical-align: top;
    }
    .contact-details-box {
        width: 29%;
        display: inline-block;
        margin: 0px 15px 39px;
        vertical-align: top;
        text-align: left;
    }
    .contact-details-3-col {
        max-width: 90% !important;
        margin: auto !important;
    }
}

.contact-details-3-col.inovation_desc {
    padding-top: 50px;
}

.contact-details-box h5 {
    font-size: 20px;
}

.qustion_inovation p {
    font-size: 15px !important;
}

.qustion_inovation {
    max-width: 100%;
    position: relative;
    margin-right: 10px;
    border-left: 2px solid #202322;
    padding: 0;
    padding-left: 10px;
}

.contact-details-3-col li {
    text-align: left;
    display: inline-block;
    padding: 40px 0;
}

.form-with-img-sec {
    display: flex;
    position: relative;
}

.form-with-img-sec .contact-us-img {
    width: 30% !important;
    height: 100%;
    position: absolute;
    right: 0;
}

.form-with-img-sec .big_img {
    height: 100%;
    width: 100%;
    padding-right: 0;
}

.form-with-img-sec .big_img img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

@media (max-width: 992px) {
    .contact-details-3-col.inovation_desc {
        max-width: 100% !important;
    }
    .contact-details-3-col.inovation_desc ul {
        display: flex;
        flex-wrap: wrap;
    }
    .contact-details-3-col.inovation_desc ul li {
        width: 100%;
        padding: 20px 0;
    }
    .contactform_1.form-with-img-sec {
        flex-wrap: wrap;
    }
    .contactform_1 .contactus-form-left {
        width: 100%;
    }
    .contactform_1.form-with-img-sec .contact-us-img {
        width: 100%!important;
        position: unset;
    }
    .contactform_1.form-with-img-sec .contact-us-img {
        height: 100% !important;
    }
    .contactform_1.form-with-img-sec .big_img {
        margin-bottom: 0;
    }
}

@media (max-width: 768px) {
    .contact-details-3-col.inovation_desc ul li {
        width: 100%;
        padding: 20px 0;
    }
    .form-with-img-sec {
        flex-wrap: wrap;
    }
    .contactus-form-left {
        width: 100%;
    }
    .form-with-img-sec .contact-us-img {
        width: 100%!important;
        position: unset;
    }
}

@media(max-width:650px) {
    .contactform_1 .contactus-form-left {
        padding: 30px 50px !important;
    }
}

@media (max-width: 576px) {
    .form-with-img-sec {
        flex-direction: column;
    }
    .form-with-img-sec .contact-us-img {
        height: 400px !important;
    }
}

@media (max-width: 480px) {
    .form-with-img-sec .contact-us-img {
        height: 350px !important;
    }
    .contactform_1 .contactus-form-left {
        padding: 30px 20px !important;
    }
}

@media (min-width: 577px) {
    .hubspot-form1 .hbspt-form fieldset:nth-child(2),
    .hubspot-form1 .hbspt-form fieldset:nth-child(3) {
        width: 50%;
        float: left;
        display: inline-block;
    }
    .hubspot-form1 .hbspt-form .hs_company.hs-company {
        padding-right: 16px !important;
    }
    .hubspot-form1 .hbspt-form .hs_message.hs-message {
        margin-top: 0px !important;
    }
    .contact-us-img .big_img {
        margin-bottom: 0px !important;
    }
}